filename = 'cat_jam-fabric-mc1.21.2-1.3.1.jar'
name = 'cat_jam'
side = 'both'
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.2', '1.21.3' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'caea2a69bc5aa86709b547bf477e6bfcddc59017421dca282b31565e8bd64adc83924f328ade58a3fd87c36ba10c5fa4bdeaa7fb96c5b4801cc9fad34d560ef6'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/x3s69afN/versions/lceJzXDQ/cat_jam-fabric-mc1.21.2-1.3.1.jar'

[update.modrinth]
mod-id = 'x3s69afN'
version = 'lceJzXDQ'